ManifestFileVersion: 0
CRC: 2367676709
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: 615f23b429e047c373327465e17a3fc8
  TypeTreeHash:
    serializedVersion: 2
    Hash: c21d61fe394c58399df3c6fb5c7c99b3
HashAppended: 0
ClassTypes:
- Class: 28
  Script: {instanceID: 0}
- Class: 213
  Script: {instanceID: 0}
SerializeReferenceClassIdentifiers: []
Assets:
- Assets/App/AssetBundleDatas/lang/ja/ui/mg_taiiku_common/UImg23TexLang.png
Dependencies: []
